=== debian/changelog ===
hash-slinger (2.5-1) unstable; urgency=low

  * Initial release (Closes: #709621)

 -- Ondřej Surý <ondrej@debian.org>  Fri, 24 Jan 2014 11:36:02 +0100
