=== debian/control ===
Source: hash-slinger
Section: utils
Priority: extra
Maintainer: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper (>= 8), xmlto
Standards-Version: 3.9.5
Vcs-Git: git://git.debian.org/collab-maint/hash-slinger.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/hash-slinger.git;a=summary

Package: hash-slinger
Architecture: any
Depends: ${shlibs:Depends},
	 ${misc:Depends},
	 python,
	 python-dnspython,
	 python-argparse,
	 python-unbound,
	 python-ipaddr,
	 python-gnupg,
	 openssh-client,
	 python-m2crypto
Replaces: sshfp
Conflicts: sshfp
Provides: sshfp
Description: tools to generate special DNS records
 This package contains various tools to generate special DNS records:
 .
  * sshfp      Generate RFC-4255 SSHFP DNS records
  * tlsa       Generate RFC-6698 TLSA DNS records via TLS
  * openpgpkey Generate RFC-<TBD> OPENPGPKEY DNS records
