## hash-slinger 2.6

=== debian/changelog ===
hash-slinger (2.6-1) unstable; urgency=medium

  * New upstream version 2.6
   - openpgpkey: Added --fetch option to fetch a public key from DNS [Paul]
   - openpgpkey: Update rrtype from private use to IANA allocation (#61) [Paul]
   - openpgpkey: Remove no longer needed --rrtype option [Paul]
   - openpgpkey: Ignore uft-8/iso-8859-1 encoding errors in keyring data [Paul]
   - openpgpkey: Add --uid option to override id check in received key data [Paul]
   - openpgpkey: fix 0x99 (') character problems in base64 [Paul]
   - openpgpkey: Fix OPENPGPKEY native base64 output to be correct [Paul]
   - sshfp: Support for RFC 6594 [Gerald Turner]
   - sshfp: Support for draft-moonesamy-sshfp-ed25519-01 [Gerald Turner]
   - tlsa: New option --rootkey and --dlvkey [Paul]
   - tlsa: Try to find rootkey in various locations in achor or key format [Paul]
   - tlsa: abort unsupported STARTTLS on port 25 (rhbz#1010276) [Paul]
   - ipseckey: new command for generating RFC-4025 IPSECKEY records [Paul]  
  * Import patches to fix default paths to root.key and modify them to use
    root.key from dns-root-data package (Closes: #738489) (Courtesy of
    Gerald Turner)
  * Add git-import-orig configuration to not import upstream debian/
    directory

 -- Ondřej Surý <ondrej@debian.org>  Wed, 07 Jan 2015 10:40:58 +0100
