=== debian/control ===
--- 
+++ 
@@ -18,7 +18,9 @@
 	 python-ipaddr,
 	 python-gnupg,
 	 openssh-client,
-	 python-m2crypto
+	 python-m2crypto,
+	 ca-certificates,
+	 dns-root-data
 Replaces: sshfp
 Conflicts: sshfp
 Provides: sshfp
