=== debian/changelog ===
hash-slinger (2.7-1~bpo8+1) jessie-backports; urgency=medium

  * Backport for Jessie (8)

 -- Ondřej Surý <ondrej@debian.org>  Mon, 01 Aug 2016 10:28:19 +0200

hash-slinger (2.7-1) unstable; urgency=medium

  * Imported Upstream version 2.7 (Closes: #817894)
  * Move hash-slinger to pkg-dns packaging group
  * Set default root.key path on Debian to /usr/share/dns/root.key

 -- Ondřej Surý <ondrej@debian.org>  Fri, 11 Mar 2016 14:28:02 +0100
