=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: hash-slinger
 Section: utils
 Priority: extra
-Maintainer: Ondřej Surý <ondrej@debian.org>
+Maintainer: Debian DNS Packaging <pkg-dns-devel@lists.alioth.debian.org>
+Uploaders: Ondřej Surý <ondrej@debian.org>
 Build-Depends: debhelper (>= 8), xmlto
 Standards-Version: 3.9.5
-Vcs-Git: git://git.debian.org/collab-maint/hash-slinger.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/hash-slinger.git;a=summary
+Vcs-Git: git://git.debian.org/pkg-dns/hash-slinger.git
+Vcs-Browser: http://git.debian.org/?p=pkg-dns/hash-slinger.git;a=summary
 
 Package: hash-slinger
 Architecture: any
