## hash-slinger 3.1

=== debian/changelog ===
hash-slinger (3.1-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Bug fix: "tlsa can produce invalid records" (Closes: #1053483)

 -- Antoine Beaupré <anarcat@debian.org>  Thu, 05 Oct 2023 10:37:58 -0400

hash-slinger (3.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove the unused dependency on python3-ipaddr. (Closes: #1003578)
  * debian/control: Add Homepage.

 -- Adrian Bunk <bunk@debian.org>  Thu, 10 Feb 2022 08:03:46 +0200

hash-slinger (3.1-1) unstable; urgency=medium

  * Update d/control (Closes: #899533)
  * Update d/watch, update d/gbp.conf
  * New upstream version 3.1 (Closes: #775048, #780498, #738494)
  * d/control: Port to python3 (Closes: #927132, #834971, #738490
  * Add ${python3:Depends} to Depends
  * Final touches to d/control: policy version, priority optional

 -- Ondřej Surý <ondrej@debian.org>  Sun, 14 Feb 2021 17:40:02 +0100
