=== debian/control ===
Source: hash-slinger
Section: utils
Priority: optional
Maintainer: Debian DNS Team <team+dns@tracker.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-python,
               python3,
               xmlto
Standards-Version: 4.5.1
Homepage: https://github.com/letoams/hash-slinger
Vcs-Git: https://salsa.debian.org/dns-team/hash-slinger.git
Vcs-Browser: https://salsa.debian.org/dns-team/hash-slinger

Package: hash-slinger
Architecture: any
Depends: ca-certificates,
         dns-root-data,
         openssh-client,
         python3-dnspython,
         python3-gnupg (>= 0.3.7),
         python3-m2crypto (>= 0.24.0),
         python3-unbound,
         ${misc:Depends},
         ${python3:Depends},
         ${shlibs:Depends}
Replaces: sshfp
Conflicts: sshfp
Provides: sshfp
Description: tools to generate special DNS records
 This package contains various tools to generate special DNS records:
 .
  * sshfp      Generate RFC-4255 SSHFP DNS records
  * tlsa       Generate RFC-6698 TLSA DNS records via TLS
  * openpgpkey Generate RFC-<TBD> OPENPGPKEY DNS records
