=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/hash-slinger-$1\.tar\.gz/ \
  https://github.com/letoams/hash-slinger/tags .*/v?(\d\S+)\.tar\.gz
