## hash-slinger 3.5

=== debian/changelog ===
hash-slinger (3.5-0.1) unstable; urgency=medium

  * Non-maintainer upload
  * Import new upstream version (Closes: #1126463, #1118256)
  * d/copyright: correct Source

 -- Bastian Germann <bage@debian.org>  Mon, 26 Jan 2026 20:53:48 +0100
