=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
          openssh-client,
          python3-dnspython,
          python3-gnupg (>= 0.3.7),
-         python3-m2crypto (>= 0.24.0),
+         python3-cryptography,
          python3-unbound,
          ${misc:Depends},
          ${python3:Depends},
